//------------------------------
// Colors
//------------------------------
$c-white: #ffffff;
$c-green-4: #051c0a;
$c-dark-2: #040404;
$c-white-2: #ebebeb;
$c-grey-2: #5f5f5f;
$c-grey: #eff3f1;
$c-green: #F3BB41;
$c-dark: #2b2b2b;
$c-green-2: #F3C052;
$c-green-3: #F3BB41;
$c-orange: #F38600;
$c-green-4: #22BB86;

$c-dark-3: #070707;
//-----------------------------
// transitions & Easing
//------------------------------
$t-normal: .35s;

//------------------------------
// Media Breakpoints
//------------------------------

// Mobile first
$screenMin: "screen and (min-width : 1200px)";
$desktopMin: "screen and (min-width : 992px)";
$tabletMin: "screen and (min-width : 768px)";
$phoneMin: "screen and (min-width : 480px)";
$iPhoneMin: "screen and (min-width : 0px)";

// Desktop first method
$screen: "screen and (max-width : 1200px)";
$desktop: "screen and (max-width : 992px)";
$tablet: "screen and (max-width : 768px)";
$phone: "screen and (max-width : 480px)";
$iPhone: "screen and (max-width : 320px)";

//------------------------------
// Font sizes
//------------------------------
$fs-1: 1px;
$fs-2: 2px;
$fs-3: 3px;
$fs-4: 4px;
$fs-5: 5px;
$fs-6: 6px;
$fs-7: 7px;
$fs-8: 8px;
$fs-9: 9px;
$fs-10: 10px;
$fs-11: 11px;
$fs-12: 12px;
$fs-13: 13px;
$fs-14: 14px;
$fs-15: 15px;
$fs-16: 14px;
$fs-17: 17px;
$fs-18: 18px;
$fs-19: 19px;
$fs-20: 16px;
$fs-21: 21px;
$fs-22: 22px;
$fs-23: 23px;
$fs-24: 18px;
$fs-30: 26px;



//------------------------------
// Font size icons
//------------------------------
$fs-icon-20: 20px;

//------------------------------
// Font weight
//------------------------------

$fw-light: 600;
$fw-semibold: 600;
$fw-bold: 900;
$fw-normal: 400;
$fw-extrabold: 800;

//------------------------------
// Line height
//------------------------------
$lh-1-15: 1.15em;
$lh-1-3: 1.3em;
$lh-1-5: 1.5em;
$lh-1-6: 1.6em;
$lh-1-75: 1.75em;
$lh-2-5: 2.5em;

//------------------------------
// Line height
//------------------------------
$ls-0-1: 0.1px;
$ls-0-2: 0.2px;
$ls-0-3: 0.3px;
$ls-0-4: 0.4px;
$ls-0-5: 0.5px;
$ls-0-6: 0.6px;
$ls-0-7: 0.7px;
$ls-0-8: 0.8px;
$ls-0-9: 0.9px;
$ls-1-0: 1px;
$ls-1-1: 1.1px;
$ls-1-2: 1.2px;
$ls-1-3: 1.3px;
$ls-1-5: 1.5px;
$ls-1-6: 1.6px;
$ls-1-75: 1.75px;

//------------------------------
// Fonts
//------------------------------
$f-arial: 'Montserrat Alternates';
//------------------------------
// Shadow
//------------------------------
$bs-main: 0px 0px 60px 0px rgba(0, 0, 0, 0.25);
